[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date question



   hi all


have software that is certified on AS 3.7 but not on 3.8,
is there any way i can update AS 3.4 to 3.7 but not to 3.8.

i tried downloading the RPMS and pointing up2date there but it still goes to rhn and gets 3.8.


--
--
eats the blues for breakfast,
does unix for rent,
plays harp for food,
will play the flute for kicks
rides for the freedom
scrapes for thechallenge



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]